function FileData_Pairs(x)
{
x.t("appendix","9.2");
x.t("various","mounting");
x.t("guidance","various");
x.t("preliminary","although");
x.t("later","versions");
x.t("mounting","solutions");
x.t("mounting","content");
x.t("basic","guidance");
x.t("please","note");
x.t("manufacturers","offering");
x.t("offer","basic");
x.t("supplied","please");
x.t("designed","offer");
x.t("list","suppliers");
x.t("list","remains");
x.t("accuracy","sufficiency");
x.t("provides","list");
x.t("warranty","accuracy");
x.t("sufficiency","information");
x.t("going","updated");
x.t("pcb","mounting");
x.t("fixings","electronic");
x.t("offering","fasteners");
x.t("solutions","warranty");
x.t("section","designed");
x.t("section","provides");
x.t("9.2","fasteners");
x.t("although","going");
x.t("information","supplied");
x.t("note","list");
x.t("fasteners","fixings");
x.t("electronic","equipment");
x.t("equipment","appendix");
x.t("equipment","pcb");
x.t("equipment","section");
x.t("equipment","9.2");
x.t("versions","document");
x.t("suppliers","manufacturers");
x.t("content","section");
x.t("remains","preliminary");
x.t("updated","later");
}
